local fn = _gn(0x90E9A5DADBABC918)
--- Related to animal tagging
-- ```
-- ```
-- NativeDB Introduced: v1355
function Global.StatAddAnimalSampleTarget(animalType)
	return _in2(fn, _ch(animalType))
end
